array_tests.c File Reference
`#include "array.c"`
`#include <cgreen/cgreen.h>`
`#include <cgreen/mocks.h>`

## Functions

| Describe (array)
| BeforeEach (array)
| AfterEach (array)
| Ensure (array, make_array_never_returns_null)
int | main (int argc, char **argv)

## Function Documentation

## AfterEach()

AfterEach | ( | array |  | ) |

## BeforeEach()

BeforeEach | ( | array |  | ) |

## Describe()

Describe | ( | array |  | ) |

## Ensure()

Ensure | ( | array | ,
|  | make_array_never_returns_null |
| ) |  |

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |